.form-group label {
    display: block;
    font-weight: bold;
}

.form-control {
    font-family: inherit;
    color: #CCC;
    background: #333;
    border: 1px solid #333;
    padding: 8px;
    /* margin-bottom: 10px; */
}

.lightmode .bixbox-2 {
    background: #FFF;
    box-shadow: 1px 3px 8px rgb(49 49 49 / 10%);
}

.bixbox-2 {
    background: #222;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin-bottom: 18px;
    /* overflow: hidden; */
    -webkit-box-shadow: 0 2px 3px rgb(0 0 0 / 10%);
    -khtml-box-shadow: 0 2px 3px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, .1);
    -ms-box-shadow: 0 2px 3px rgba(0, 0, 0, .1);
    -o-box-shadow: 0 2px 3px rgba(0, 0, 0, .1);
    box-shadow: 0 2px 3px rgb(0 0 0 / 10%);
}

.close-modal {
    z-index: 9999999999;
    /* background-color: var(--themecolor) !important; */
    /* background-image: none !important; */
    /* border-radius: 50% !important; */
    /* content: 'x'; */
}

.facebook {
    background-color: #1877F2 !important;
    color: white !important;
}

.lightmode .form-control {
    color: #555;
    background: #f1f1f1;
    border-color: #f1f1f1;
}

.w-100 {
    width: 100% !important;
}

.w-50 {
    width: 50% !important;
}

.member-area-card {
    padding: 15px !important;
}

.member-area-card .row {
    display: flex;
    width: 100%;
}

.mr-3 {
    margin-right: 3rem !important;
}

.member-area-card .form-group {
    /* display: flex; */
    width: 100%;
}

.btn {
    /* background-color: #366ad3; */
    /* border-color: transparent; */
    border-width: 0;
    color: #FFF;
    cursor: pointer;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 8px 15px;
    text-align: center;
    white-space: nowrap;
    font-family: inherit;
    font-size: 14px;
    /* border-radius: 10px; */
    /* display: inline-block; */
    /* padding: 5px 10px; */
    /* font-size: 13px; */
    border-radius: 2px;
    color: #DDD;
    text-align: center;
    /* text-transform: uppercase; */
}

.btn-social {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}

.btn-social img {
    margin-right: 10px;
}

.mt-2 {
    margin-top: 1rem;
}

.d-block {
    display: block !important;
}

.munu-kanan {
    position: relative;
    float: left;
    list-style: none;
    padding: 0;
    margin-right: 00px !important;
}

/* .menu-item-login {
    background-color: white;
    border-radius: 5px;
    color: var(--themecolor);
    padding: 5px 10px;
} */


.menu-item-login {
    /* background-color: white; */
    border-radius: 5px;
    /* color: var(--themecolor); */
    padding: 8px 10px;
    color: #FFF;
    background: rgba(0, 0, 0, .1);
}

.account-menu ul li .a-item {
    padding: 0px 2px !important;
}




.alert {
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 5px;
    margin-top: 5px;
}

.badge {
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
    color: white;
    border-radius: 3px;
    background-color: var(--themecolor);
}

.alert-danger {
    background-color: rgb(231, 85, 85);
    color: white;
}

.alert-success {
    background-color: rgb(73, 121, 83);
    color: white;
}

.alert-primary {
    background-color: var(--themecolor);
    color: white;
}

.bixbox.loading::after {
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: var(--themecolor);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 10000000;
    opacity: 0.8;
    filter: alpha(opacity=40);

}

.bixbox.loading {
    position: relative;
}

ul.history-page {
    list-style: none;
    padding: 0 3px;
    margin: 0;
}

ul.history-page li {
    border-bottom: 1px solid #222;
    padding: 7px 0;
    position: relative;
}

ul.history-page li a {
    display: block;
    max-width: 80%;
    line-height: normal;
    color: #999;
}

ul.history-page li .date {
    position: absolute;
    right: 15px;
    top: 7px;
    font-size: 12px;
    color: #777;
}


@media only screen and (max-width: 890px) {
    .srcmob-auth {
        display: block !important;
        float: right;
        font-size: 14px;
        margin-top: 5px;
		margin-left: 10px;
        color: #FFF;
        cursor: pointer;
        border-radius: 50%;
        width: 35px;
        text-align: center;
        background: rgba(0, 0, 0, .1);
    }

    .srcmob-auth .fas {
        line-height: 35px;
    }

    /* .g-recaptcha {
        transform: scale(0.75);
        -webkit-transform: scale(0.75);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    } */
}



@media screen and (max-width: 575px) {
    .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

@media only screen and (max-width: 570px) {
    .scrolling-wrapper {
        overflow-x: scroll !important;
        overflow-y: hidden !important;
        white-space: nowrap !important;
        -webkit-overflow-scrolling: touch !important;
    }

    .card {
        display: inline-block !important;
        float: none !important;
    }
}

.scrolling-wrapper::-webkit-scrollbar {
    display: none;
}

.srcmob-auth {
    display: none;
}

.splide__slide {
    align-self: center;
    padding: .5em .7em;
    max-width: 10rem;
    color: #222;
    border-radius: 1px;
}

.splide__slide-image {
    position: relative;
    min-width: 146px;
    /* padding: 137% 0 0; */
    overflow: hidden;
}

.hilang {
    display: none !important;
}

.crazy {
    font-size: 20px;
}

@media only screen and (min-width: 900px) {
    .ls8w {
        display: flex;
        margin-bottom: 20px;
        padding: 5px;
    }

    .ls8 {
        width: 100%;
        /* overflow: hidden; */
        margin-right: 0px;
    }

    .ls8 {
        float: left;
    }

    .ls8v {
        position: relative;
    }

    /* .ls8 .ls8v img {
        width: calc(100% - 6px);
        border-radius: 100%;
        border: 2px solid var(--themecolor);
    } */

    .ls84 {
        position: absolute;
        bottom: 0px;
        left: 25px;
        right: 25px;
        text-align: center;
        color: #fff;
        border-radius: 5px;
        background: var(--themecolor);
        line-height: 23px;
        font-size: 13px;
        font-weight: 700;
        text-transform: uppercase;
    }
}

@media only screen and (max-width: 899px) {

    .ls8w {
        display: flex;
        padding: 5px;
        width: 700px;
    }

    .ls8 {
        width: 100%;
        /* overflow: hidden; */
        margin-right: 0px;
    }

    .ls8v {
        position: relative;
    }

    /* .ls8 .ls8v img {
        width: calc(100% - 6px);
        border-radius: 100%;
        border: 2px solid var(--themecolor);
    } */

    .ls84 {
        position: absolute;
        bottom: 0px;
        left: 25px;
        right: 25px;
        text-align: center;
        color: #fff;
        border-radius: 5px;
        background: var(--themecolor);
        line-height: 23px;
        font-size: 12px;
        font-weight: 800;
        text-transform: uppercase;
    }

    .ls8wo {
        overflow: auto;
    }
}

.img-crazy {
    /* position: relative; */
    width: 90px;
    height: 90px;
    overflow: hidden;
    border-radius: 50%;
    text-align: center;
    align-items: center;
    margin: 0 auto;
    /* margin-left: 20px; */
}

.img-crazy img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.one-line {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}


/* The switch-2 - the box around the slider-2 */
.switch-2 {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

/* Hide default HTML checkbox */
.switch-2 input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider-2 */
.slider-2 {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider-2:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider-2 {
    background-color: var(--themecolor);
}

input:focus+.slider-2 {
    box-shadow: 0 0 1px var(--themecolor);
}

input:checked+.slider-2:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded slider-2s */
.slider-2.round {
    border-radius: 34px;
}

.slider-2.round:before {
    border-radius: 50%;
}

.flex {
    display: flex;
    align-items: center;
}

.flex.space-between {
    justify-content: space-between;
}

.rounded {
    border-radius: 0.5rem !important;
}

.text-white{ 
    color: white;
}